viridis.map {viridis} | R Documentation

## Original 'viridis' color map

### Description

A data.frame containing the original RGB values of the default Matplotlib color map ('viridis'). Source: https://github.com/BIDS/colormap/blob/master/option_d.py.

### Usage

    viridis.map

### Format

A data frame with 1024 rows and 4 variables:

- R: Red value

- G: Green value

- B: Blue value

- opt: The colormap "option" (A: magma; B: inferno; C: plasma; D: viridis)

[Package viridis version 0.4.0 Index]